@charset "UTF-8";

/*---------------------------
    パンくずリスト
---------------------------*/

#content > nav.breadcrumb > ul {
  display: block;
  margin: 0 0 10px 0;
  padding: 0;
  height: 20px;
  line-height: 20px;
  list-style: none;
}

#content > nav.breadcrumb > ul:after {
  content: "";
  display: table;
  clear: both;
}

#content > nav.breadcrumb > ul > li {
  position: relative;
  display: block;
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  height: 20px;
  line-height: 20px;
}

#content > nav.breadcrumb > ul > li:before,
#content > nav.breadcrumb > ul > li:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -10px;
  margin: auto;
  display: block;
  content: "";
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #CCCCCC;
}

#content > nav.breadcrumb > ul > li:after {
  right: -8px;
  background-color: #FFFFFF;
}

#content > nav.breadcrumb > ul > li:last-child:before,
#content > nav.breadcrumb > ul > li:last-child:before {
  display: none;
}

#content > nav.breadcrumb > ul > li > a {
  text-decoration: underline;
}

#content > nav.breadcrumb > ul > li i {
  margin-right: 5px;
  color: #409ECC;
}

/*---------------------------
    ページング
---------------------------*/

nav.pagination:after {
  content: "";
  display: table;
  clear: both;
}

nav.pagination > span {
  height: 30px;
  line-height: 30px;
}

nav.pagination > ul {
  float: right;
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
  border: 1px solid #CCCCCC;
}

nav.pagination > ul > li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  color: #409ECC;
  text-align: center;
  background-color: #FAFAFA;
  border-right: 1px solid #CCCCCC;
}

nav.pagination > ul > li:last-child {
  border-right: none;
}

nav.pagination > ul > li > a {
  display: block;
  padding: 0 5px;
  color: #004193;
  background-color: #FFFFFF;
}

nav.pagination > ul > li > a:hover {
  color: #004193;
  background-color: #C6E2FF;
}

nav.pagination > ul > li.active {
  color: #FFFFFF;
  background-color: #004193;
}

/*---------------------------
    メインコンテンツ
---------------------------*/

#content > section {
  margin: 0 0 10px 0;
  padding: 0;
}

#content > section > h1 {
  margin: 0 0 10px 0;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #FFFFFF;
  background-color: #004193;
}

#content > section > h1 > i.fa {
  margin-right: 5px;
}

#content > section > h2 {
  margin: 0 0 10px 0;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #004193;
  background-color: #FFFFFF;
  border-bottom: 1px solid #004193;
}

#content > section > h2 > span {
  float: right;
  font-weight: normal;
  color: #808080;
}

#content > section > h2 > i.fa {
  margin-right: 5px;
}

/*---------------------------
    一覧
---------------------------*/

#content > section > h1.search > span.search {
  float: right;
  margin: 0 -10px 0 0;
  padding: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #FFFFFF;
}

#content > section > h1.search:hover {
  cursor: pointer;
}

#content > section > h1.search:hover > span.search {
  background-color: #409ECC;
}

#content > section > div.search-area {
  display: none;
  margin: 0 0 20px 0;
  padding: 10px;
  border: 1px solid #004193;
}

#content > section > div.search-area:after {
  content: "";
  display: table;
  clear: both;
}

#content > section > div.search-area.active {
  display: block;
}

#content > section.list > table,
#content > section.list > div.table_wrapper > table,
#content > section.list table.list {
  margin-bottom: 10px;
  width: 100%;
  height: 100%;
  border-collapse: collapse;
}

#content > section.list > table tr,
#content > section.list > div.table_wrapper > table tr,
#content > section.list table.list tr {
  background-color: #FFFFFF;
}

#content > section.list > table tr:nth-child(even),
#content > section.list > div.table_wrapper > table tr:nth-child(even),
#content > section.list table.list tr:nth-child(even) {
  background-color: #FCFCFC;
}

#content > section.list > table tr:hover,
#content > section.list > div.table_wrapper > table tr:hover,
#content > section.list table.list tr:hover {
  background-color: #C6E2FF;
}

#content > section.list > table tr:first-child:hover,
#content > section.list > div.table_wrapper > table tr:first-child:hover,
#content > section.list table.list tr:first-child:hover {
  background-color: #FFFFFF;
}

#content > section.list > table tr > th,
#content > section.list > table tr > td,
#content > section.list > div.table_wrapper > table tr > th,
#content > section.list > div.table_wrapper > table tr > td,
#content > section.list table.list tr > th,
#content > section.list table.list tr > td {
  height: 30px;
  text-align: center;
  border: 1px solid #CCCCCC;
}

#content > section.list > table tr > th,
#content > section.list > div.table_wrapper > table tr > th,
#content > section.list table.list tr > th {
  position: relative;
  height: 100%;
}

#content > section.list > table tr > th > a,
#content > section.list > div.table_wrapper > table tr > th > a,
#content > section.list table.list tr > th > a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 5px 20px 5px 10px;
  width: 100%;
  height: 100%;
}

#content > section.list > table tr > th > a:hover,
#content > section.list > div.table_wrapper > table tr > th > a:hover,
#content > section.list table.list tr > th > a:hover {
  background-color: #C6E2FF;
}

#content > section.list > table tr > th > a > i,
#content > section.list > div.table_wrapper > table tr > th > a > i,
#content > section.list table.list tr > th > a > i {
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 10px;
  margin: auto;
  margin-top: -7px;
  font-size: 14px;
  color: #409ECC;
}

#content > section.list > table tr > th > a > i.fa-caret-up,
#content > section.list > table tr > th > a > i.fa-caret-down,
#content > section.list > div.table_wrapper > table tr > th > a > i.fa-caret-up,
#content > section.list > div.table_wrapper > table tr > th > a > i.fa-caret-down,
#content > section.list table.list tr > th > a > i.fa-caret-up,
#content > section.list table.list tr > th > a > i.fa-caret-down {
  color: #004193;
}

#content > section.list > table tr > td,
#content > section.list > div.table_wrapper > table tr > td,
#content > section.list table.list tr > td {
  margin: 0;
  padding: 5px 10px;
}

#content > section.list > table tr > td.left,
#content > section.list > div.table_wrapper > table tr > td.left,
#content > section.list table.list tr > td.left {
  text-align: left;
}

#content > section.list > table tr > td.link > a,
#content > section.list > div.table_wrapper > table tr > td.link > a,
#content > section.list table.list tr > td.link > a {
  display: table;
  height: 100%;
  width: 100%;
}

#content > section.list > table tr > td.link > a > span,
#content > section.list > div.table_wrapper > table tr > td.link > a > span,
#content > section.list table.list tr > td.link > a > span {
  display: table-cell;
  vertical-align: middle;
}

/*---------------------------
    テーブル
---------------------------*/

div.search-area > form > table,
table.horizontal {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border: none;
}

div.search-area > form > table > tbody > tr > th,
table.horizontal > tbody > tr > th {
  position: relative;
  margin: 0;
  padding: 9px 20px 9px 10px;
  width: 200px;
  text-align: right;
  font-weight: normal;
  vertical-align: top;
  background-color: #F2F2F2;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}

table.horizontal > tbody > tr > th.pending {
  color: #CC0033;
  font-weight: bold;
}

div.search-area > form > table > tbody > tr > th.center,
table.horizontal > tbody > tr > th.center {
  text-align: center;
}

div.search-area > form > table > tbody > tr > th.required:after,
table.horizontal > tbody > tr > th.required:after {
  position: absolute;
  content: '*';
  right: 8px;
  margin: 0;
  padding: 3px 0;
  color: #CC0033;
  font-size: 12px;
  font-weight: bold;
}

div.search-area > form > table > tbody > tr > th.parts,
table.horizontal > tbody > tr > th.parts {
  padding: 0;
  line-height: 30px;
  border-right: 0;
}

div.search-area > form > table > tbody > tr > th.parts > div.parts,
table.horizontal > tbody > tr > th.parts > div.parts {
  float: right;
  margin: 0;
  padding: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

div.search-area > form > table > tbody > tr > th.parts:hover,
table.horizontal > tbody > tr > th.parts:hover {
  cursor: pointer;
  background-color: #EEEEEE;
}

div.search-area > form > table > tbody > tr > th.parts:hover > div.parts,
table.horizontal > tbody > tr > th.parts:hover > div.parts {
  background-color: #CCCCCC;
}

div.search-area > form > table > tbody > tr > th,
table.horizontal > tbody > tr > th > span {
    display: inline-block;
    padding-top: 5px;
    font-size: 11px;
}

div.search-area > form > table > tbody > tr > td,
table.horizontal > tbody > tr > td {
  padding: 2px 0;
  border-bottom: 4px solid #FFFFFF;
}

div.search-area > form > table > tbody > tr > td.center,
table.horizontal > tbody > tr > td.center {
  text-align: center;
}

div.search-area > form > table > tbody > tr > td.diff,
table.horizontal > tbody > tr > td.diff {
  background-color: #FFFED3;
}

div.search-area > form > table > tbody > tr > td > div > img,
table.horizontal > tbody > tr > td > div > img {
  max-width: 640px;
}

div.search-area > form > table p.success,
div.search-area > form > table p.warning,
div.search-area > form > table p.error,
table.horizontal p.success,
table.horizontal p.warning,
table.horizontal p.error {
  margin: 0 0 5px 0;
}

